Subject: [dnsext] Corner case: KEY and DNAME

From: Mark Andrews <[email-masked]>
Date: Thu, 04 Oct 2012 13:10:50 +1000

Since KEY and CNAME can co-exist (RFC 4035, Section 2.5),
	what should the response to a KEY query below a DNAME
	produce, especially w.r.t. DNSSEC.

	Mark
-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE:	+61 2 9871 4742		         INTERNET: [email-masked]